body.bs5 {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  overflow-x: hidden;
}
.bs5 {
  font-family: "Barlow", sans-serif;
  --bs-body-font-family: "Barlow", sans-serif;
  --bs-body-font-size: 1.1rem;
  --bs-primary-rgb: var(--cs-blue-rgb);
  --bs-link-color-rgb: var(--cs-blue-rgb);
  --bs-link-hover-color-rgb: var(--cs-green-rgb);
}
.bs5 .btn,
.bs5 .form-control,
.bs5 .form-select {
  --bs-btn-border-radius: 0;
  border-radius: 0;
}
.bs5 a {
  text-decoration: none;
}
.bs5 strong {
  font-weight: 700;
}
.bs5 .alert {
  font-size: 1rem;
  --bs-alert-border-radius: 0;
}
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6,
.bs5 h6, .bs5 h5, .bs5 h4, .bs5 h3, .bs5 h2, .bs5 h1,
.bs5 .h6, .bs5 .h5, .bs5 .h4, .bs5 .h3, .bs5 .h2, .bs5 .h1 {
  font-weight: 600;
}
hr {
  clear: both;
}
.is-style-brickly-button-bright a,
.is-style-brickly-button-bright div,
.bs5 .btn-cs {
  background-color: var(--cs-yellow);
  color: var(--cs-dark);
  border-radius: 0;
  font-size: 1rem;
}
.is-style-brickly-button-bright a:hover,
.is-style-brickly-button-bright div:hover,
.bs5 .btn-cs:hover {
  color: var(--cs-light);
  background-color: var(--cs-green);
}
.is-style-brickly-button-bright a,
.is-style-brickly-button-bright div {
  --bs-btn-padding-y: 0.5rem;
  --bs-btn-padding-x: 1rem;
  padding: var(--bs-btn-padding-y) var(--bs-btn-padding-x);
}
.is-style-brickly-button-cta-light a,
.is-style-brickly-button-cta-light div,
.is-style-brickly-button-cta-dark a,
.is-style-brickly-button-cta-dark div {
	font-size: 1.1rem;
  font-weight: 600;
  color: var(--cs-light);
	text-transform: uppercase;
  border-radius: 0;
}
.is-style-brickly-button-cta-light a,
.is-style-brickly-button-cta-light div {
  background-color: #E98037;
}
.is-style-brickly-button-cta-dark a,
.is-style-brickly-button-cta-dark div {
	background-color: var(--cs-primary);
	border: 2px solid var(--cs-light);
}
.is-style-brickly-button-cta-light a:hover,
.is-style-brickly-button-cta-light div:hover {
  background-color: var(--cs-secondary);
}
.is-style-brickly-button-cta-dark a:hover,
.is-style-brickly-button-cta-dark div:hover {
	background-color: var(--cs-blue);
}
.pointer {
  cursor: pointer;
}
a.cs-link {
  color: var(--cs-light);
}
a.cs-link:hover {
  color: var(--cs-yellow);
}
.vh-min-300 {
  min-height: 300px;
}
.logo-min img {
  width: 100px !important;
}
.top-bar {
  background: var(--cs-primary);
  top: 0;
  position: -webkit-sticky;
  position: sticky;
  z-index: 10;
}
.top-bar .container {
  height: 60px;
  font-size: 1.25rem;
}
.top-bar a {
  color: var(--cs-secondary);
}
.top-bar a:hover {
  color: var(--cs-light);
}
.navbar-logo {
  z-index: 1021;
}
.navbar-logo img {
  height: auto;
  width: 100px;
  -webkit-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
  position: fixed;
  top: 0px;
  margin-top: 10px;
  filter: drop-shadow(2px 0 0 white)
    drop-shadow(-2px 0 0 white)
    drop-shadow(0 2px 0 white)
    drop-shadow(0 -2px 0 white);
}
.nav-main {
  font-size: 0.9rem;
  font-weight: 500;
  top: 60px;
  height: 24px;
  z-index: 10;
}
.nav-main, .nav-main .offcanvas {
  background: var(--cs-secondary);
  color: var(--cs-light);
}
.nav-main .nav-item {
  display: flex;
}
.nav-main .nav-item .nav-link {
  padding: .7rem 1.2rem;
  color: var(--cs-light);
}
.nav-main .nav-item:hover > .nav-link,
.nav-main .nav-dropdown .nav-link:hover {
  background: var(--cs-light);
  color: var(--cs-primary);
  opacity: 80%;
}
.nav-main .offcanvas-end {
  width: 300px !important;
}
.nav-main .offcanvas-body > * {
  -webkit-transition: transform 300ms ease-in-out;
  transition: transform 300ms ease-in-out;
}
.slide-left {
  transform: translateX(-316px);
}
.nav-main .offcanvas-end .navbar-nav .nav-link {
  border-bottom: 1px solid var(--cs-light);
}
.nav-dropdown {
  position: absolute;
  color: var(--cs-light);
  background: var(--cs-secondary);
  width: 380px;
  top: 50px;
  display: none;
}
.nav-dropdown-sidebar {
  font-size: 0.75rem;
  font-weight: 400;
  text-transform: initial;
}
.nav-dropdown-icon {
  height: 110px;
  width: 110px;
  border: 10px solid #2579bf7f;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  margin: auto;
  font-size: 60px;
  background-color: var(--cs-light);
  color: var(--cs-secondary);
}
.nav-dropdown-icon img {
  height: auto;
  width: 100px;
}
.nav-dropdown-info {
  width: 130px;
}
.nav-dropdown-link {
  width: 100%;
}
.nav-dropdown .nav-link:not(.nav-dropdown .nav-link:last-child) {
  border-bottom: 1px solid var(--cs-light);
}
.nav-dropdown-arrow {
  padding-left: 0 !important;
  padding-right: 0 !important;
  max-width: 50px;
  text-align: center;
}
.nav-dropdown-arrow::after {
  font: 21px/16px "Material Design Icons";
  content: "\F035F";
}
.offcanvas-block {
  display: block;
}
.nav-title {
  font: 0.875rem;
}
.nav-offcanvas {
  position: absolute;
  padding: 5px;
  left: -58px;
  width: 58px;
  height: 58px;
  color: var(--cs-light);
  background: var(--cs-secondary);
  border: none;
}
.nav-cta {
  background: var(--cs-yellow) !important;
  color: var(--cs-dark) !important;
  font-size: 1.15rem !important;
  font-weight: 500 !important;
  text-align: center;
  text-transform: uppercase;
  display: flex !important;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 200px;
  min-height: 56px;
}
.contact-us {
  overflow: hidden;
}
.contact-us .social .fs-4 {
  font-style: italic;
}
.contact-us .contact-number {
  text-decoration: none;
  color: inherit;
}
.frm_forms {
  font-size: 1rem;
  background-color: #eee;
  padding: 1.5rem 2rem;
}
.frm_forms form *:not(input[type="checkbox"], input[type="radio"]) {
  width: 100%;
}
.frm_forms .frm_screen_reader {
  width: 1px !important;
}
.frm_forms .frm_form_title {
  font-size: 2rem !important;
  font-weight: 600 !important;
  text-transform: uppercase;
  text-align: center;
  margin-top: 1rem;
}
.frm_forms .frm_description p {
  font-size: 1.3rem;
  text-align: center;
}
.frm_forms input, .frm_forms textarea, .frm_forms button[type='submit'], .frm_forms select {
  border: none;
  background-color: var(--cs-light);
  padding: 12px 18px;
}
.frm_forms button[type='submit'] {
  text-transform: uppercase;
  background-color: var(--cs-yellow);
  color: var(--cs-dark);
  font-weight: 600;
}
.frm_forms button[type='submit']:hover {
  color: var(--cs-light);
  background-color: var(--cs-green);
}
.frm_forms button[type='submit'][disabled] {
  opacity: 0.6;
}
.frm_forms {
  margin-top: 1rem;
}
.frm_forms, .frm_forms .frm_form_field,
.frm_forms .frm_description p,
.frm_forms .frm_error_style {
  margin-bottom: 1rem;
}
.frm_forms .frm_description {
  font-size: 0.875em;
}
.frm_forms .vertical_radio .frm_required {
  display: none;
}
.frm_forms .vertical_radio {
  margin-bottom: 0.4rem;
}
.frm_forms .frm_error_style,
.frm_forms .frm_error,
.frm_forms .frm_required {
  font-size: 0.875em !important;
  color: var(--bs-danger) !important;
  border: none !important;
}
.grecaptcha-badge {
  visibility: hidden;
}
.hexagon {
	display: inline-block;
	position: relative;
	text-align: center;
	z-index: 0;
	line-height: 26px;
	font-size: 26px;
	margin: 18px 6px;
}
.hexagon.hexagon-sm {
	line-height: 20px;
	font-size: 20px;
}
.hexagon::before {
	-webkit-transform: rotate(60deg);
	-moz-transform: rotate(60deg);
	-ms-transform: rotate(60deg);
	-o-transform: rotate(60deg);
	transform: rotate(60deg);
}
.hexagon::after {
	-webkit-transform: rotate(-60deg);
	-moz-transform: rotate(-60deg);
	-ms-transform: rotate(-60deg);
	-o-transform: rotate(-60deg);
	transform: rotate(-60deg);
}
.hexagon::after, .hexagon::before {
	position: absolute;
	content: "";
	left: -1px;
	top: 0;
	z-index: -1;
}
.hexagon, .hexagon::after, .hexagon::before {
	box-sizing: border-box;
	background: var(--cs-light);
	color: var(--cs-secondary) !important;
	border-left: 1px solid var(--cs-light);
	border-right: 1px solid var(--cs-light);
	height: 26px;
	width: 45px;
}
.hexagon-dark.hexagon, .hexagon-dark.hexagon::after, .hexagon-dark.hexagon::before {
	background: var(--cs-secondary);
	color: var(--cs-light) !important;
	border-left: 1px solid var(--cs-secondary);
	border-right: 1px solid var(--cs-secondary);
}
.hexagon.hexagon-sm, .hexagon.hexagon-sm::after, .hexagon.hexagon-sm::before {
	height: 20px;
	width: 34px;
}
.hexagon:hover, .hexagon:hover::after, .hexagon:hover::before {
  background: var(--cs-green);
  color: var(--cs-light) !important;
	border-left: 1px solid var(--cs-green);
	border-right: 1px solid var(--cs-green);
}
.hexagon svg {
  vertical-align: initial;
}
.page-header {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 40vh;
  max-height: 40vw;
  overflow: hidden;
}
.page-title {
  color: var(--cs-light);
  background-color: var(--cs-green);
  text-align: center;
}
.page-title h1 {
  font-weight: 700;
  text-transform: uppercase;
}
.footer-menu {
  background-color: var(--cs-blue);
  color: var(--cs-light);
}
.footer-menu .fs-4 {
  font-weight: 600;
}
.footer-menu ul {
  list-style-type: none;
  padding-left: 0;
}
.footer-menu li {
  margin-top: 4px;
}
.footer-tagline {
  font-weight: 500;
  text-align: center;
  background: var(--cs-yellow);
  color: var(--cs-dark);
}
.footer-disclaimer {
  background-color: var(--cs-primary);
  color: var(--cs-light);
  text-align: center;
  font-size: 0.875rem;
}
.disclaimer-2 {
	color: #ffffff66;
  margin-bottom: 0;
}
.brickly-block-wide:not(.wp-block),
div:not(.wp-block) > .is-style-cover-wide:not(.wp-block) {
  width: 100vw !important;
  max-width: 100vw !important;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  overflow-wrap: break-word;
}
.container .is-style-cover-wide .wp-block-cover__inner-container {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  width: 100%;
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  padding-left: calc(var(--bs-gutter-x) * 0.5);
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 576px) {
  .container .is-style-cover-wide .wp-block-cover__inner-container {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .container .is-style-cover-wide .wp-block-cover__inner-container {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .container .is-style-cover-wide .wp-block-cover__inner-container {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .container .is-style-cover-wide .wp-block-cover__inner-container {
    max-width: 1140px;
  }
}
@media (min-width: 1400px) {
  .container .is-style-cover-wide .wp-block-cover__inner-container {
    max-width: 1320px;
  }
}
@media (min-width: 992px) {
  .top-bar {
    position: relative;
  }
  .top-bar .container {
    height: 80px;
  }
  .navbar-logo img {
    width: 150px;
  }
  .nav-main {
    top: 10px;
  }
  .nav-main, .nav-main .container {
    height: 50px;
    max-height: 50px;
  }
  .nav-main::before {
    content: '';
    position: absolute;
    border-top: 10px solid var(--cs-primary);
    top: -10px;
    width: 100%;
  }
  .nav-main .nav-item > .nav-link {
    text-align: center;
  }
  .nav-main .offcanvas-end .navbar-nav .nav-link {
    border-bottom: none;
    padding-top: 16px;
    padding-bottom: 16px;
  }
  .nav-main .nav-item:hover .nav-dropdown,
  .nav-main .nav-item:active .nav-dropdown,
  .nav-main .nav-item:focus-within .nav-dropdown {
    display: flex;
    border-top: 1px solid var(--cs-light);
  }
  .nav-dropdown-arrow::after {
    content: "\F035D";
  }
  .offcanvas-block {
    display: none;
  }
  .nav-cta {
    width: 160px;
  }
}
@media (max-width: 991px) {
  .nav-dropdown {
    display: block;
    width: 300px;
    left: 300px;
    top: 0;
    padding-left: 16px;
    padding-right: 16px;
  }
  .nav-main .nav-item .nav-link {
    width: 100%;
  }
}
.settings-nav {
  background: var(--cs-secondary);
  text-transform: uppercase;
  max-height: 50px;
}
.settings-nav img {
  width: 85px;
  min-width: 85px;
  filter: drop-shadow(2px 0 0 white) drop-shadow(-2px 0 0 white) drop-shadow(0 2px 0 white) drop-shadow(0 -2px 0 white);
  margin-top: -10px;
}
.settings-content {
  background-color: var(--cs-light);
  font-size: 1rem;
}
.settings-content .row {
  align-items: center;
}
.settings-content .btn-cs {
  font-weight: 600;
  text-transform: uppercase;
  padding-left: 40px;
  padding-right: 40px;
}
.trp-flag-image {
  margin-right: 4px;
}
/* Blog CSS */
.blog-nav-prev,
.blog-nav-next {
  padding: 10px;
  color: var(--cs-light);
  background-color: var(--cs-blue);
}
.blog-nav-next {
  text-align: right;
}
.blog-nav-prev::before,
.blog-nav-next::before {
  font-size: 30px;
}
.blog-nav-prev::before {
  content: '\276E';
  padding-right: 10px;
  float: left;
}
.blog-nav-next::before {
  content: '\276F';
  padding-left: 10px;
  float: right;
}
.blog-nav-prev:hover,
.blog-nav-next:hover {
  background-color: var(--cs-green);
}
.blog-grid a,
.blog-list a,
.blog-grid a:hover,
.blog-list a:hover {
  color: var(--bs-body-color) !important;
  text-decoration: none !important;
}
.blog-post-date {
	background-color: var(--cs-blue-brick);
  text-align: center;
	position: relative;
	padding: 17px 0px;
	min-width: 80px;
	width: 80px;
  height: 90px;
  line-height: 1;
}
.blog-grid .blog-post-date {
	padding: 6px 0px;
	width: 50px;
  min-width: 50px;
  height: fit-content;
  line-height: 1;
}
.blog-post-date::before {
	content: '';
	background-color: var(--cs-blue-brick);
  display: block;
	position: absolute;
	height: 16px;
	width: 48px;
	top: -16px;
	left: 16px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
.blog-grid .blog-post-date::before {
  height: 10px;
	width: 30px;
	top: -10px;
	left: 10px;
	border-top-left-radius: 2.5px;
	border-top-right-radius: 2.5px;
}
.blog-post-date .small {
  font-weight: 300;
}
.blog-grid .blog-post-date .small {
  font-size: .7rem;
}
.blog-grid .h3 {
  font-weight: 600;
}
.blog-post-img {
  width: 100%;
  height: auto;
  padding-bottom: 32.25%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.blog-grid .blog-post-name {
  font-weight: 600;
}
.blog-sidebar {
  background-color: #edeef0;
}
.blog-sidebar-title {
  font-weight: 600;
  background-color: var(--cs-blue-brick);
  width: 150px;
  position: relative;
}
.blog-sidebar-title::before {
  content: '';
  position: absolute;
  top: -5px;
  left: 0;
	height: 5px;
  width: 100%;
  background-image: url('../images/bricktop-blue-lite.png');
	background-position: left;
	background-repeat: repeat;
	background-size: 25px 5px;
}
.blog-sidebar-list {
  list-style: none;
}
.blog-sidebar-list a {
  color: var(--cs-dark);
}
.blog-sidebar-list a:hover {
  color: var(--cs-green);
}
.blog-sidebar-list .active {
  font-weight: 600;
  color: var(--cs-blue);
}
.blog-pagination {
  text-align: center;
}
.blog-pagination .page-numbers {
  font-weight: 600;
  color: var(--cs-blue);
  padding: 10px;
}
.blog-pagination .page-numbers:hover {
  color: var(--cs-green);
}
.blog-pagination .page-numbers.current {
  background-color: var(--cs-green);
  color: var(--cs-light);
}
.blog-pagination .page-numbers.next,
.blog-pagination .page-numbers.prev {
  color: var(--cs-light);
  background-color: var(--cs-blue);
}
.blog-pagination .page-numbers.next:hover,
.blog-pagination .page-numbers.prev:hover {
  background-color: var(--cs-green);
}
.blog-pagination .page-numbers.next::after {
  content: '\276F';
  margin-left: 10px;
}
.blog-pagination .page-numbers.prev::before {
  content: '\276E';
  margin-right: 10px;
}
a.social-share {
  width: 36px;
  min-width: 36px;
  height: 36px;
  margin-left: 0.25rem;
  margin-top: 0.25rem;
  color: var(--cs-light);
  display: inline-flex;
  text-align: center;
  justify-content: center;
  align-items: center;
}
.social-share.fb {
  background-color: #3b5998;
}
.social-share.tw {
  background-color: #1da1f2;
}
.social-share.li {
  background-color: #0a66c2;
}
.social-share.wa {
  background-color: #25d366;
}
/* Search */
.btn-search {
  background-color: var(--cs-blue);
  color: var(--cs-light);
  border: none;
}
.btn-search:hover {
  color: var(--cs-light);
  background-color: var(--cs-green);
}
.page-title .input-group {
  margin: 0 !important;
}
/* 404 */
.title-404 {
  font-weight: 700;
  font-size: 10rem;
  line-height: 1;
}
.img-404 {
  content: url('../images/404.png');
  width: 200px;
}
@media (max-width: 991px) {
  .title-404 {
    font-size: 5rem;
  }  
}
/* WP Styles */
.alignnone,
.aligncenter,
.alignright,
.alignleft {
  max-width: 100%;
  clear: both;
}
.aligncenter,
.aligncenter iframe {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.alignright,
.alignright iframe {
  float: right;
  margin-left: 1rem;
}
.alignleft,
.alignleft iframe {
  float: left;
  margin-right: 1rem;
}
/* Utilities */
.bg-graph {
  --opacity: 1;
  background-image:
    linear-gradient(rgba(var(--bs-secondary-rgb), calc(var(--opacity)/20)) 2px, transparent 2px),
    linear-gradient(90deg, rgba(var(--bs-secondary-rgb), calc(var(--opacity)/20)) 2px, transparent 2px),
    linear-gradient(rgba(var(--bs-secondary-rgb), calc(var(--opacity)/12.5)) 1px, transparent 1px),
    linear-gradient(90deg, rgba(var(--bs-secondary-rgb), calc(var(--opacity)/12.5)) 1px, transparent 1px);
  background-size: 120px 120px, 120px 120px, 24px 24px, 24px 24px;
  background-position: center;
}
.bg-graph-op2 {
  --opacity: 2;
}
.bg-graph-blue {
  background-color: #25347a;
}
.bg-icons {
  background: #e2e2e2 url("../../assets/images/bg.png") repeat center;
}
.bg-icons-yellow {
  background-color: var(--cs-yellow);
}
.section-title {
  font-weight: 700 !important;
  background-color: var(--cs-secondary);
  color: var(--cs-light) !important;
  text-transform: uppercase;
  line-height: 1;
}
/* 16x9 ratio for embeds */
.wp-embed-aspect-16-9 iframe {
  height: 100%;
  width: 100%;
  aspect-ratio: 16/9;
}
figure.wp-embed-aspect-16-9 {
  margin-bottom: 0;
}
/* CTA Brick Top */
.nav-cta::before,
.bcm-banner::before,
.brick-top::before {
  content: '';
  position: absolute;
  top: -8px;
  left: 0;
	height: 8px;
  width: 100%;
  background: linear-gradient(90deg, transparent 0%, transparent 20%, var(--brick-top, var(--cs-yellow)) 20%, var(--brick-top, var(--cs-yellow)) 80%, transparent 80%, transparent 100%);
	background-position: left;
	background-repeat: repeat-x;
	background-size: 40px 8px;
  z-index: 1;
}
.text-justify {
  text-align: justify;
}
/* Brickly Consent Manager */
.bcm-banner {
  background-color: var(--cs-yellow);
  text-align: center;
}
#bcm-settings .modal-content {
  --bs-modal-border-radius: 0;
}
#bcm-settings .modal-header {
  --bs-modal-inner-border-radius: 0;
}
#bcm-settings button:focus {
  --bs-accordion-btn-focus-border-color: 'none';
  --bs-accordion-btn-focus-box-shadow: 'none';
}
#bcm-settings input:focus {
  box-shadow: none;
}
#bcm-settings .form-switch {
  position: absolute;
  z-index: 4;
  right: calc( 2 * var(--bs-accordion-btn-icon-width));
}